:root{
  --input-color: #80868B;
  --border-color: #DADCE0;

  --body-font: 'Open Sans', sans-serif;
  --normal-font-size: 1.4rem;
  --small-font-size: 1rem;
}

/*===== FORM =====*/
.form__div{
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  position: relative;
  height: 48px;
  margin-bottom: 1.5rem;
  left: 30px;
  margin-top:25px;
}
.form__input{
  border-color: #DADCE0;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  width: 90%;
  height: 100%;
  font-size: var(--normal-font-size);
  border: 1px solid var(--border-color);
  border-radius: .4rem;
  outline: none;
  padding: 1rem;
  background: none;
  z-index: 1;
}
.form__label{
  position: absolute;
  left: 1rem;
  top: 1.2rem;
  padding: 0 .3rem;
  background-color: #fff;
  color: var(--input-color);
  font-size: var(--normal-font-size);
  transition: .3s;
}

/*Input focus move up label*/
.form__input:focus + .form__label{
  top: -.7rem;
  left: .8rem;
  color: var(--first-color-plunk-text);
  font-size: var(--small-font-size);
  font-weight: 500;
  z-index: 2;
}

/*Input focus sticky top label*/
.form__input:not(:placeholder-shown).form__input:not(:focus)+ .form__label{
  top: -.7rem;
  left: .8rem;
  font-size: var(--small-font-size);
  font-weight: 500;
  z-index: 1;
}

/*Input focus*/
.form__input:focus{
  border: 1.5px solid var(--first-color-plunk-text);
}


.pick-up {
width:20px;
}

@media only screen
and (min-width : 50px)
and (max-width : 600px) {
.form__div{
  left:20px;
}
.pick-up {
width:17px;
}
.drop-off {
width:16px;
}
}


a.ripple {
color:#f3f6f8;
}

input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
  height: 1.2em;
  width: 1.2em;
  border-radius: 50em;
  background: url(https://pro.fontawesome.com/releases/v5.10.0/svgs/solid/times-circle.svg) no-repeat 50% 50%;
  background-size: contain;
  opacity: 0;
  pointer-events: none;
}
input[type="search"]:focus::-webkit-search-cancel-button {
  opacity: .3;
  pointer-events: all;
}
input[type="search"].dark::-webkit-search-cancel-button {
  filter: invert(1);
}



.atau {
  display: flex;
  flex-direction: row;
  font-size:1.2rem;
  margin-left:30px;
  margin-right:32px;
  color:#a8a8a8;
}
.atau:before, .atau:after{
  content: "";
  flex: 1 1;
  border-bottom: 1px solid #a8a8a8;
  margin: auto;
}
.atau:before {
  margin-right: 10px
}
.atau:after {
  margin-left: 10px
}


.field-icon {
  float: right;
  cursor:pointer;
  margin-top: 14px;
  margin-right: 80px;
  position: relative;
  z-index: 2;
  color: #ABABAB;
}

@media only screen
and (min-width : 700px)
and (max-width : 1000px) {
.field-icon {
  margin-right: 100px;
}
}
@media only screen
and (min-width : 50px)
and (max-width : 550px) {
.field-icon {
  margin-right: 50px;
}
.atau {
margin-left: 22px;
margin-right: 25px;
}
}


.text-gray-500 {
    --tw-text-opacity: 1;
    color: rgb(107 114 128 / var(--tw-text-opacity));
}
.size-10 {
    display: block;
    vertical-align: middle;
    width: 48px;
    height: 48px;
    margin-top:100px;
}
